WordPress 4.4.1 WordPress 4.4.1 on nyt saatavilla ja WordPressit ovat suotavaa päivittää välittömästi koska päivitys korjaa useita tietoturva-aukkoja.

Suurin haavoittuvuus on Cross-site Scripting jonka on raportoinut Crtc4l.